#masthead .header-nav > li > a:hover {
    color: #ffce21;
}
.header-button a {
    position: relative;
    overflow: hidden;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 10px 24px;
    border: 2px solid #ffce21;
    color: #ffce21;
    background: linear-gradient(to top, #f40000, #dd5f11);
    border-radius: 10px;
    text-transform: uppercase;
    font-weight: 600;
    animation-name: zoom;
    animation-duration: 1.5s;
    animation-timing-function: linear;
    animation-delay: 1s;
    animation-iteration-count: infinite;
}
@keyframes zoom{
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.08);
    }
    100% {
        transform: scale(1);
    }
}
.btn {
    width: 100%;
    border-radius: 99px;
    padding: 3px;
    background: #6e00dd;
    width: 90%;
    display: block;
    margin:  auto;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5);
}
.section-title-container b {
    background: transparent;
}
.section-title-container span {
    text-transform: capitalize;
    font-size: 26px;
    padding-bottom: 0;
}
.section-title-center {
    margin-bottom: 0;
}
.post-item .box {
    border: solid 1px #ebebeb;
}
.post-title a {
    font-size: 18px;
    color: #ed1905;
}
footer a {
    color: #73b2ff !important;
}
.ux-menu, .ux-menu > div {
    display: inline-block;
}
.ux-menu {
    width: 100%;
}
.ux-menu > div {
    margin: 0 20px !important;
}
.ux-menu-link__link {
    font-weight: bold;
    min-height: auto;
}
.breadcrumb {
    padding-top: 12px;
}
.entry-header-text-top {
    padding-bottom: 0;
}
#comments {
    display: none;
}
.archive-page-header h1 {
    text-align: center;
    font-size: 22px;
}